## node-combine-source-map 0.8.0+ds

=== debian/control ===
Source: node-combine-source-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dpkg-dev (>= 1.17.14)
 , dh-buildinfo
 , nodejs
 , node-tap <!nocheck>
 , node-lodash-packages (>= 3.0.3) <!nocheck>
 , node-convert-source-map (>= 1.1.0) <!nocheck>
 , node-source-map (>= 0.5.3) <!nocheck>
 , node-inline-source-map (>= 0.6.0) <!nocheck>
 , node-path-is-absolute (>= 1.0.0) <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/thlorenz/combine-source-map
Vcs-Git: https://salsa.debian.org/js-team/node-combine-source-map.git
Vcs-Browser: https://salsa.debian.org/js-team/node-combine-source-map

Package: node-combine-source-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash-packages (>= 3.0.3)
 , node-convert-source-map (>= 1.1.0)
 , node-source-map (>= 0.5.3)
 , node-inline-source-map (>= 0.6.0)
 , node-path-is-absolute (>= 1.0.0)
Description: Add source maps of multiple files and combine
 Add source maps of multiple files, offset them and then combine
 them into one source map.
 .
 Source map provides way of mapping code within a compressed file back to
 it’s original position in a source file, hence improving debugging.
 .
 Node.js is an event-based server-side JavaScript engine.
