=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds,compression=xz,repack,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-combine-source-map-$1.tar.gz/" \
 https://github.com/thlorenz/combine-source-map/tags .*/archive/v?([\d\.]+).tar.gz
